# Uses of Class
org.eclipse.birt.report.model.api.TableGroupHandle

Packages that use TableGroupHandle
Package
Description
org.eclipse.birt.report.model.api.elements.table

## Uses of TableGroupHandle in org.eclipse.birt.report.model.api.elements.table

Methods in org.eclipse.birt.report.model.api.elements.table that return TableGroupHandle
Modifier and Type
Method
Description
`TableGroupHandle`
LayoutGroup.`getGroup()`
Returns the corresponding handle of the table group.
`TableGroupHandle`
LayoutSlot.`getGroup()`
Returns the handle of the group that contains this slot if applicable.